h22475
s 00020/00000/00000
d D 1.1 82/08/03 08:42:48 cecily 1 0
e
u
U
t
T
I 1
/*
 * Return the ptr in sp at which the character c last
 * appears; NULL if not found
*/

#define NULL 0

char *
rindex(sp, c)
register char *sp, c;
{
	register char *r;

	r = NULL;
	do {
		if (*sp == c)
			r = sp;
	} while (*sp++);
	return(r);
}
E 1
